### Property

# Adw ApplicationWindow:content

#### Declaration

    property content: Gtk.Widget [ read, write ]

#### Description [src]

The content widget.

This property should always be used instead of `GtkWindow:child`.

Type:`GtkWidget`

Getter method | `adw_application_window_get_content()`
Setter method | `adw_application_window_set_content()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no